/*
Color Theme
background: 	e7e7e7
menu:	  	346170
menu-backg:	c9cece
main:		6a5557
main-backg:	d1c9c6
right:		da9c74
right-backg:	f5e6d6
addit.-beige:	c0ae87
light-blue:	72caef

*/

*{
margin:0px;
padding:0px;
}

body {
   font-family: Verdana, Arial, sans-serif;
   background:#e7e7e7;
}



#header {
   color: #346170;
   padding: 0em 1.2em 0em 0em;
   height:250px;

}

#header h2 {font-size:20pt;}
#header #address {font-size: 20pt;text-align :right;}
#header a {color: #212618; text-decoration:none;}

#left {
   float: left;
   width: 250px;
   background-color: #c9cece;
   border-right: #346170 2px solid;
   margin: 0px 0px 0px 25px;
}

#left2{padding: 0px 0px 5px 0px;}
#left h3 {
  background-color:#346170; 
  color:#FFFFFF; 
  font-weight: normal; 
  font-style:italic; 
  padding: 1px 5px 1px 5px; 
  margin-bottom:10px;}



#main {
   float: left;
   width: 700px;
}



#extra {
   float: right;
   width: 250px;
   color:black;
   background-color: #f5e6d6;
   border-right: #da9c74 2px solid;
   font-size:10pt;
   margin: 0px 25px 0px 0px; 
}
#extra2{padding:0px 0px 0px 0px;}
#extra h3 {
   background-color: #da9c74;
   color: #FFFFFF;
   font-size:16pt;
   font-weight:normal;
   font-style:italic;
   padding: 1px 5px 1px 5px;
}

#extra hr{
  border:solid 1px #da9c74;
}

#footer {
   background-color: #FFFFFF;
   clear:both;
   position: relative;
   z-index: 1;
   border-top:#FFFFFF 10px solid;
   margin: 0px 5px 0px 25px;
   padding:0px;
}

#content {
   float: right;
   width: 400px;                                             
   background-color: #d1c9c6;
   color: black;
   font-size:10pt;
   margin:0px;
   padding:0px;
   border-right: #6a5557 2px solid;
}
#content2{padding:0px; font-size:10pt;}
#content h2, h4 {
color:#FFFFFF; 
background-color:#6a5557; 
margin-bottom:0px; 
margin-left:0px; 
font-weight:normal;
font-style:italic;
padding: 1px 5px 1px 5px;
}

#content, #left, #extra, #main {
   padding-bottom: 32767px; /* Beschraenkung durch Safari, der keinen groeszeren Wert zulaesst. */
   margin-bottom: -32767px;
}

#wrap {
   background-image:url('images/header.jpg');
   background-repeat:no-repeat;
   overflow: hidden;
   position: relative;
   width: 1000px;
   margin:auto;
   background-color: #FFFFFF;
}

a {
color: #346170;
}

/* special Styles */
/* menu */
.menu-a {
font-size:10pt;
background-color: #346170;
Color:white;
padding:3px;
margin:0px;
text-decoration:none;
}
.menu-div{
width:120px;
height:90px;
float:left;
margin: 0px 0px 10px 0px;
padding:0px;
background-repeat:no-repeat;
background-position:right bottom;
text-align:right;
}

/* Main Content  */

#content p{
margin:5px;
}